Repocop reports by srpm

  rpm id test status message
libcelt-0.10.0-alt1.qa1.src beehive-log-dependency-needs-epoch-i586 info libcelt-devel: dependency on libcelt needs Epoch
libcelt-utils: dependency on libcelt needs Epoch
libcelt-0.10.0-alt1.qa1.src beehive-log-dependency-needs-epoch-x86_64 info libcelt-devel: dependency on libcelt needs Epoch
libcelt-utils: dependency on libcelt needs Epoch

generated by repocop at Thu Feb 20 04:49:54 2020